Subject: Re: bug#30614: Symbol’s function definition is void: kdb

From: Макей Е.В. <[email-masked]>
Date: Tue, 27 Feb 2018 08:45:54 +0000

My mistake.

"(add-hook 'org-mode-hook
      (lambda ()
        (org-defkey org-mode-map (*kdb* "C-S-p") 'org-shiftcontrolup)
        (org-defkey org-mode-map (*kdb *"C-S-n") 'org-shiftcontroldown)))"

вт, 27 февр. 2018 г., 0:47 Glenn Morris <[email-masked]>:

> Макей Е.В. wrote:
>
> > I found that problem is only in function 'org-add-note' (org-version
> > 9.1.7). But when start emacs whith '-Q', i dont see the problem.
>
> You need to do more debugging to find out what part of your local
> configuration causes this issue.
>
-- 
Евгений Макей